[Desktop Entry]
Version=1.0
Type=Application
Icon=dropping-letters.png
Terminal=false
Name=Dropping Letters
Exec=qmlscene -qt5 dropping-letters.qml
X-Ubuntu-Touch=true
X-Ubuntu-StageHint=SideStage
X-Ubuntu-Default-Department-ID=puzzles

